Menu Home

WordPress SSL Admin plugin (patched)

A while back WordPress.com released a plugin which protected your login with SSL. Normally when you administer a WordPress blog, it’s done via http. The plugin was originally released for the WordPress 2.1-alpha release. After a few updates it stopped working.

Over at Haris.tv this gentleman fixed the plugin and released a patch version of it which works with 2.0.6 as well as 2.1 (I have not tried 2.1 yet). It works like a charm (been playing with it all day). If you use a wordpress blog, have SSL set up on your web server, then it’s a must have and you should install it ASAP.

Categories: Software

Tagged as:

Jan Dembowski